﻿.cursor-pointer {
    cursor: pointer;
}

.vertical-align-top {
    vertical-align: top;
}

.vertical-align-super {
    vertical-align: super;
}

.bg-od-blue {
    background-color: #36669c;
}

.od-blue {
    color: #36669c;
}

.fw-600 {
    font-weight: 600;
}

.flex-1-1-0 {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0px;
}

.rounded-sm {
    border-radius: 0.125rem !important;
}

.rounded-md {
    border-radius: 0.25rem !important;
}

.rounded-lg {
    border-radius: 0.375rem !important;
}

.rounded-xl {
    border-radius: 0.75rem !important;
}

.dvh-100 {
    height: 100dvh !important;
}

.collapsing.no-transition {
    -webkit-transform: none !important;
    transition: none !important;
    display: none !important;
}

.overflow-y-auto {
    overflow-y: auto !important;
}

.overflow-x-auto {
    overflow-x: auto !important;
}